@import "common.css";

th.list{
	font-size:10px;
	line-height:130%;
	color:#ffffff;
	background-color:#3D57A0;
	font-weight:bold;
	padding:2px;
	}
	
td.list{
	border-bottom:1px solid #808080;
	font-size:10px;
	line-height:130%;
	color:#000000;
	background-color:#E2E8ED;
	padding:2px;
	}
	
	
	/*スクール詳細*/
	.details_left{
		width:290px;
		margin-left:15px;
		margin-right:5px;
		float:left;
		}
	.details_right{
		width:290px;
		float:left;
		}

		th.details{
			font-size:13px;
			line-height:130%;
			color:#ffffff;
			background-color:#3D57A0;
			font-weight:bold;
			padding:2px;
			}
		
		td.details{
			font-size:13px;
			line-height:130%;
			color:#000000;
			background-color:#E2E8ED;
			padding:2px;
			}
			.table_title{
				background-color:#032070;
				font-weight:bold;
				font-size:15px;
				line-height:130%;
				color:#ffffff;
				text-align:center;
				}
				
		td.team{
			border-bottom:1px solid #666666;
			font-size:13px;
			color:#000000;
			line-height:130%;
			padding:3px;
			}
			

